:root {
  --spacing: 8px;
  --spacing-medium: 16px;
  --spacing-small: 4px;
  --spacing-big: 32px;
  --spacing-bigger: 64px;

  --primary-font: "Merienda";
  --primary-font-size: 1.4rem;
  --primary-font-size-small: 1.3rem;
  --primary-font-size-very-small: 1.1rem;
  --primary-font-size-extra-small: 1rem;
  --primary-font-size-medium: 1.5rem;
  --primary-font-size-big: 2rem;
  --secondary-font: "Mali";
  --secondary-font-size: 1.6rem;
  --secondary-font-size-small: 1.3rem;
  --secondary-font-size-very-small: 1.1rem;
  --secondary-font-size-medium: 1.8rem;
  --secondary-font-size-big: 2rem;
  --secondary-font-size-bubble: 3.2rem;
}
